
$('.tempdel').click(function () {
    $rowid = $(this).attr('data-id');
    $btnid = $(this).attr('id');

    if ($(this).hasClass("glyphicon-ok")) {
        $(this).removeClass("glyphicon-ok").addClass("glyphicon-remove");
        $(this).parent().parent().css("background-color", "rgba(198, 9, 52, 0.27)");
    } else {
        $(this).removeClass("glyphicon-remove").addClass("glyphicon-ok");
        $(this).parent().parent().css("background-color", "");
    }

    $.post('../controllers/rb_clinics.php?do=tempdel', {id: $rowid}, function (data) {
    });
});

$("#btnKashf").click(function (e) {
    $cust = $("#custSelect").val();
    $doc = $("#docSelect").val();


    if ($cust == -1 || $doc == -1)
    {
        alert("من فضلك ادخل البيانات كاملة");
        e.preventDefault();
    }

});


$('.btnedit').click(function (e) {
    $date = $('#datentoday').val();

    $datenow = new Date();
    var dd = $datenow.getDate();
    var mm = $datenow.getMonth() + 1; //January is 0!
    var yyyy = $datenow.getFullYear();
    $datenow = yyyy + '-' + 0 + mm + '-' + 0 + dd;

    if ($date < $datenow) {
        alert("من فضلك راجع اختيار التاريخ");
        e.preventDefault();
    }
});

$('#btnselect').click(function (e) {
    $customer = $('#custsel').val();
    if ($customer == -1) {
        alert('من فضلك ادخل البيانات كاملة');
        e.preventDefault();
    }
});

$('#clinicadd').click(function (e) {
    $clinic_name = $('#clinicname').val();
    $clinic_description = $('#clinicdescription').val();

    if (!$clinic_name || !$clinic_description) {
        alert('من فضلك ادخل البيانات كاملة');
        e.preventDefault();
    }
});

